PHP Manual
Prev |  | Next

# XMLWriter::endDocument

(no version information, might be only in CVS)

XMLWriter::endDocument -- End current document

## Description

Object oriented style:

class XMLWriter {
bool endDocument ( void )
}

Procedural style:

bool xmlwriter_end_document ( resource xmlwriter )

Ends the current document.

## Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLWriter::startDocument

Prev | Home | Next
XMLWriter::endComment | Up | XMLWriter::endDTDAttlist